Bug 1347868 - [GSS] (6.4.z) Upgrade Mojarra from 2.1.28.SP10-redhat-1 to 2.1.28.SP11-redhat-1
Summary: [GSS] (6.4.z) Upgrade Mojarra from 2.1.28.SP10-redhat-1 to 2.1.28.SP11-redhat-1
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: JSF
Version: 6.4.8
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR1
: EAP 6.4.10
Assignee: Fedor Gavrilov
QA Contact: Jan Kasik
URL:
Whiteboard:
Depends On: 1347845
Blocks: eap6410-payload
TreeView+ depends on / blocked
 
Reported: 2016-06-17 21:46 UTC by ivassile
Modified: 2019-11-14 08:26 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Component Upgrade


Attachments (Terms of Use)

Description ivassile 2016-06-17 21:46:12 UTC

Comment 8 Michael Cada 2016-08-23 07:37:56 UTC
Verified with EAP 6.4.10.CP.CR2

Comment 9 Petr Penicka 2017-01-17 13:03:45 UTC
Retroactively bulk-closing issues from released EAP 6.4 cummulative patches.

Comment 10 Petr Penicka 2017-01-17 13:03:52 UTC
Retroactively bulk-closing issues from released EAP 6.4 cummulative patches.


Note You need to log in before you can comment on or make changes to this bug.